M9500 ISL questions

Unanswered Question
Feb 10th, 2009


I have a two 9506 sw. with 4.1.1b OS installed; where I can find information about the limitations (isf exists) for ISL connection with other old Cisco sw. with lower OS?

Is ISL to be considered not OS dependant?



I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Michael Brown Wed, 02/11/2009 - 02:48


There is no matrix that I know of that states for an ISL to work, the code must be xxx or yyy on each end. The ISL concept is very basic and has been in the MDS firmware since version 1.0 software. Even the Trunking ISL code has been there that long.

That said, I believe that you would not have any issues with any 3.x or later code working with the 4.1.1b. I doubt that anyone has tested with the 1.x or 2.x code, but those releases are so back level, you really don't want to be using them these days anyways.

Hope this helps,



This Discussion



Trending Topics: Storage Networking